/*--- Avanquest WebEasy Page Style ---*/


.cc154              { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc155              { /* Common */
	font            : 40pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	}
.cc156              { /* Common */
	font            : 22pt 'Arial', Helvetica, sans-serif;
	color           : #800000;
	}
span#e25            { /* images/escentials.com.au... */
	border          :   0.00pt none #ffffff;
	background      : transparent url(images/escentials.com.au030003.jpg) no-repeat top left;
	position        : absolute;
	left            :  12.75pt;
	top             :   7.50pt;
	width           : 574.50pt;
	height          : 534.00pt;
	}
div#e24             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au001009.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  15.00pt;
	width           : 559.50pt;
	height          :  60.00pt;
	}
div#e23             { /* <DIV>&nbsp;</DIV> */
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-image: url(images/escentials.com.au015005.jpg);
	position        : absolute;
	left            :  20.25pt;
	top             :  76.50pt;
	width           : 559.50pt;
	height          :  33.00pt;
	}
div#e22             { /* Home */
	color           : #008000;
	position        : absolute;
	left            :  22.50pt;
	top             :  80.25pt;
	width           :  37.50pt;
	height          :  13.50pt;
	}
a#a22               { /* Home */
	color           : #008000;
	}
div#e21             { /* Body Products */
	color           : #008000;
	position        : absolute;
	left            : 125.25pt;
	top             :  79.50pt;
	width           :  51.00pt;
	height          :  29.25pt;
	}
a#a21               { /* Body Products */
	color           : #008000;
	}
div#e20             { /* About Us */
	color           : #008000;
	position        : absolute;
	left            :  66.75pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a20               { /* About Us */
	color           : #008000;
	}
div#e19             { /* Links */
	color           : #008000;
	position        : absolute;
	left            : 458.25pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a19               { /* Links */
	color           : #008000;
	}
div#e18             { /* Contact */
	color           : #008000;
	position        : absolute;
	left            : 510.00pt;
	top             :  80.25pt;
	width           :  51.00pt;
	height          :  13.50pt;
	}
a#a18               { /* Contact */
	color           : #008000;
	}
div#e17             { /* Fact Sheets */
	color           : #008000;
	position        : absolute;
	left            : 390.75pt;
	top             :  80.25pt;
	width           :  57.00pt;
	height          :  13.50pt;
	}
a#a17               { /* Fact Sheets */
	color           : #008000;
	}
div#e16             { /* Treatments */
	color           : #008000;
	position        : absolute;
	left            : 318.75pt;
	top             :  80.25pt;
	width           :  54.00pt;
	height          :  15.75pt;
	}
a#a16               { /* Treatments */
	color           : #008000;
	}
div#e15             { /* Essential\ \Oils  */
	color           : #008000;
	position        : absolute;
	left            : 180.75pt;
	top             :  79.50pt;
	width           :  58.50pt;
	height          :  29.25pt;
	}
a#a15               { /* Essential\ \Oils  */
	color           : #008000;
	}
div#e14             { /* Herb\ \Products */
	color           : #008000;
	position        : absolute;
	left            : 245.25pt;
	top             :  78.75pt;
	width           :  62.25pt;
	height          :  29.25pt;
	}
a#a14               { /* Herb\ \Products */
	color           : #008000;
	}
img#e13             { /* images/escentials.com.au... */
	position        : absolute;
	left            :  24.00pt;
	top             :  24.00pt;
	width           : 546.00pt;
	height          :  57.75pt;
	}
h5#e12              { /* &nbsp;&nbsp;scential */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 153.75pt;
	top             :  33.00pt;
	width           : 107.25pt;
	height          :  32.25pt;
	}
h5#e11              { /* Therapies */
	font            : 24pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            : 257.25pt;
	top             :  33.75pt;
	width           : 111.75pt;
	height          :  33.75pt;
	}
div#e10             { /* e               */
	position        : absolute;
	left            : 147.75pt;
	top             :  17.25pt;
	width           :  27.75pt;
	height          :  50.25pt;
	}
div#e9              {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	color           : #003300;
	text-align      : left;
	border          :   0.75pt solid #ffffff;
	position        : absolute;
	left            : 381.00pt;
	top             : 270.75pt;
	width           :  34.50pt;
	height          :  32.25pt;
	}
div#e8              {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	color           : #000000;
	text-align      : left;
	background-color: #808080;
	background-image: url(images/escentials.com.au002010.jpg);
	position        : absolute;
	left            :  19.50pt;
	top             : 535.50pt;
	width           : 561.75pt;
	height          :  43.50pt;
	}
h6#e7               { /* Koonwarra Escential Ther... */
	font            : 12pt 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	color           : #008000;
	text-align      : left;
	position        : absolute;
	left            :  54.75pt;
	top             : 548.25pt;
	width           : 481.50pt;
	height          :  16.50pt;
	}
div#e6              { /* Herb Products */
	position        : absolute;
	left            : 222.00pt;
	top             : 144.00pt;
	width           : 155.25pt;
	height          :  32.25pt;
	}
span#e5             { /* images/escentials.com.au... */
	background      : transparent url(images/escentials.com.au030001.jpg) no-repeat top left;
	position        : absolute;
	left            : 209.25pt;
	top             : 196.50pt;
	width           : 162.75pt;
	height          : 122.25pt;
	}
div#e4              {
	position        : absolute;
	left            : 402.75pt;
	top             : 217.50pt;
	width           : 138.75pt;
	height          :  87.00pt;
	}
div#e3              {
	position        : absolute;
	left            :  36.00pt;
	top             : 214.50pt;
	width           : 154.50pt;
	height          :  87.00pt;
	}
div#e2              {
	position        : absolute;
	left            : 120.00pt;
	top             : 407.25pt;
	width           : 165.75pt;
	height          :  88.50pt;
	}
div#e1              {
	position        : absolute;
	left            : 352.50pt;
	top             : 408.75pt;
	width           : 173.25pt;
	height          :  87.00pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	position        : relative;
	width           : 600.00pt;
	height          : 585.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
